Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.8 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Unix agent recommanded version with a 2.8 server

Hello,

In use case of using function SNMP (and of the ipdiscover function), What is the minimum recommended version of a unix agent that would be used with a 2.8 server ?

Thanks a lot for your answers
 

in OCS Inventory NG agent for Unix by (140 points)
edited by

Please log in or register to answer this question.

 
Powered by Question2Answer
...